/*
Navicat MySQL Data Transfer

Source Server         : loca
Source Server Version : 50553
Source Host           : localhost:3306
Source Database       : a_jinxiaocun

Target Server Type    : MYSQL
Target Server Version : 50553
File Encoding         : 65001

Date: 2022-01-28 14:08:38
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `cangku`
-- ----------------------------
DROP TABLE IF EXISTS `cangku`;
CREATE TABLE `cangku` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `tel` varchar(255) DEFAULT NULL,
  `message` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of cangku
-- ----------------------------
INSERT INTO `cangku` VALUES ('1', '小学仓库', '刘大', '18999880022');
INSERT INTO `cangku` VALUES ('2', '初中仓库', '关二', '18999887788');
INSERT INTO `cangku` VALUES ('3', '美术仓库', '张三', '16333221155');
INSERT INTO `cangku` VALUES ('4', '生活仓库', '赵四', '18966554411');

-- ----------------------------
-- Table structure for `fenlei_1`
-- ----------------------------
DROP TABLE IF EXISTS `fenlei_1`;
CREATE TABLE `fenlei_1` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cangku` varchar(255) DEFAULT NULL,
  `yiji_title` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of fenlei_1
-- ----------------------------
INSERT INTO `fenlei_1` VALUES ('1', '初中仓库', '学习用品');
INSERT INTO `fenlei_1` VALUES ('2', '小学仓库', '生活用品');
INSERT INTO `fenlei_1` VALUES ('3', '初中仓库', '防疫物资');
INSERT INTO `fenlei_1` VALUES ('4', '美术仓库', '耗材');
INSERT INTO `fenlei_1` VALUES ('5', '生活仓库', '后勤用品');
INSERT INTO `fenlei_1` VALUES ('6', '生活仓库', '环卫用品');
INSERT INTO `fenlei_1` VALUES ('7', '小学仓库', '学习用品');

-- ----------------------------
-- Table structure for `fenlei_2`
-- ----------------------------
DROP TABLE IF EXISTS `fenlei_2`;
CREATE TABLE `fenlei_2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cangku` varchar(255) DEFAULT NULL,
  `fenlei1` varchar(255) DEFAULT NULL,
  `fenlei2` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of fenlei_2
-- ----------------------------
INSERT INTO `fenlei_2` VALUES ('1', '小学仓库', '学习用品', '笔类');
INSERT INTO `fenlei_2` VALUES ('2', '小学仓库', '学习用品', '本类');
INSERT INTO `fenlei_2` VALUES ('3', '小学仓库', '生活用品', '笔类');
INSERT INTO `fenlei_2` VALUES ('4', '小学仓库', '生活用品', '卫生类');
INSERT INTO `fenlei_2` VALUES ('5', '初中仓库', '学习用品', '笔类');
INSERT INTO `fenlei_2` VALUES ('6', '初中仓库', '学习用品', '本类');
INSERT INTO `fenlei_2` VALUES ('7', '初中仓库', '学习用品', '电子类');
INSERT INTO `fenlei_2` VALUES ('8', '美术仓库', '耗材', '画板');
INSERT INTO `fenlei_2` VALUES ('9', '美术仓库', '耗材', '颜料');
INSERT INTO `fenlei_2` VALUES ('10', '美术仓库', '耗材', '素描笔');
INSERT INTO `fenlei_2` VALUES ('11', '生活仓库', '后勤用品', '劳保用品');
INSERT INTO `fenlei_2` VALUES ('12', '生活仓库', '后勤用品', '制服');
INSERT INTO `fenlei_2` VALUES ('13', '生活仓库', '环卫用品', '笤帚');
INSERT INTO `fenlei_2` VALUES ('14', '生活仓库', '环卫用品', '拖布');

-- ----------------------------
-- Table structure for `gys`
-- ----------------------------
DROP TABLE IF EXISTS `gys`;
CREATE TABLE `gys` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `tel` varchar(255) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `boss` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of gys
-- ----------------------------
INSERT INTO `gys` VALUES ('1', '长江集团', '110', '韩老板', '青海西宁');
INSERT INTO `gys` VALUES ('2', '华德美食城', '120', '李老板', '长江路130号');

-- ----------------------------
-- Table structure for `lingliaoshenqing`
-- ----------------------------
DROP TABLE IF EXISTS `lingliaoshenqing`;
CREATE TABLE `lingliaoshenqing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ck_muns` varchar(255) DEFAULT NULL,
  `cangku` varchar(255) DEFAULT NULL,
  `zhuangtai` varchar(255) DEFAULT '未确认',
  `tm` datetime DEFAULT NULL,
  `pe` varchar(255) DEFAULT NULL,
  `bumen` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of lingliaoshenqing
-- ----------------------------
INSERT INTO `lingliaoshenqing` VALUES ('1', 'CK-22012717232955', '小学仓库', '确认', '2022-01-27 17:23:29', null, null);
INSERT INTO `lingliaoshenqing` VALUES ('2', 'CK-220127195502038', '小学仓库', '确认', '2022-01-27 19:55:02', null, null);
INSERT INTO `lingliaoshenqing` VALUES ('3', 'CK-220127200616042', '美术仓库', '确认', '2022-01-27 20:06:16', null, null);
INSERT INTO `lingliaoshenqing` VALUES ('4', 'CK-220128130523046', '美术仓库', '确认', '2022-01-28 13:05:23', null, null);
INSERT INTO `lingliaoshenqing` VALUES ('5', 'CK-220128132541053', '小学仓库', '确认', '2022-01-28 13:25:41', null, null);
INSERT INTO `lingliaoshenqing` VALUES ('6', 'CK-220128132554054', '初中仓库', '确认', '2022-01-28 13:25:54', null, null);
INSERT INTO `lingliaoshenqing` VALUES ('7', 'CK-220128132736055', '小学仓库', '确认', '2022-01-28 13:27:36', null, null);
INSERT INTO `lingliaoshenqing` VALUES ('8', 'CK-220128134554056', '小学仓库', '确认', '2022-01-28 13:45:54', null, null);
INSERT INTO `lingliaoshenqing` VALUES ('9', 'CK-220128140207061', '小学仓库', '确认', '2022-01-28 14:02:07', null, null);

-- ----------------------------
-- Table structure for `lingliaoshenqingmingxi`
-- ----------------------------
DROP TABLE IF EXISTS `lingliaoshenqingmingxi`;
CREATE TABLE `lingliaoshenqingmingxi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fenlei1` varchar(255) DEFAULT NULL,
  `fenlei2` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `gg` varchar(255) DEFAULT NULL,
  `num` float DEFAULT NULL,
  `ck_muns` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of lingliaoshenqingmingxi
-- ----------------------------
INSERT INTO `lingliaoshenqingmingxi` VALUES ('1', '学习用品', '笔类', '2B铅笔', '2B', '2', 'CK-22012717232955');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('2', '生活用品', '卫生类', '消毒液', '84', '5', 'CK-22012717232955');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('3', '学习用品', '笔类', '2B铅笔', '2B', '10', 'CK-220127195502038');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('4', '学习用品', '笔类', '8B铅笔', '8B', '10', 'CK-220127195502038');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('5', '耗材', '画板', '30cm画板', '30CM', '5', 'CK-220127200616042');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('6', '耗材', '画板', '60cm画板', '60CM', '5', 'CK-220127200616042');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('7', '耗材', '画板', '30cm画板', '30CM', '1', 'CK-220128130523046');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('8', '学习用品', '笔类', '2B铅笔', '2B', '3', 'CK-220128132541053');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('9', '学习用品', '笔类', '2B铅笔', '2B', '5', 'CK-220128132554054');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('10', '学习用品', '笔类', '8B铅笔', '8B', '10', 'CK-220128132736055');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('11', '学习用品', '笔类', '2B铅笔', '2B', '10', 'CK-220128134554056');
INSERT INTO `lingliaoshenqingmingxi` VALUES ('12', '学习用品', '笔类', '2B铅笔', '2B', '10', 'CK-220128140207061');

-- ----------------------------
-- Table structure for `product`
-- ----------------------------
DROP TABLE IF EXISTS `product`;
CREATE TABLE `product` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cp_nums` varchar(255) DEFAULT NULL,
  `cangku` varchar(255) DEFAULT NULL,
  `fenlei1` varchar(255) DEFAULT NULL,
  `fenlei2` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `gg` varchar(255) DEFAULT NULL,
  `danwei` varchar(255) DEFAULT NULL,
  `kucun` int(255) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of product
-- ----------------------------
INSERT INTO `product` VALUES ('1', 'CP-202201271126150003', '小学仓库', '学习用品', '笔类', '2B铅笔', '2B', '包', '80');
INSERT INTO `product` VALUES ('2', 'CP-202201271432250028', '小学仓库', '学习用品', '笔类', '8B铅笔', '8B', '支', '80');
INSERT INTO `product` VALUES ('3', 'CP-202201271432470029', '小学仓库', '学习用品', '本类', '笔记本', '大A4', '包', '10');
INSERT INTO `product` VALUES ('4', 'CP-202201271433090030', '小学仓库', '生活用品', '卫生类', '消毒液', '84', '批', '145');
INSERT INTO `product` VALUES ('5', 'CP-202201271640450033', '初中仓库', '学习用品', '笔类', '2B铅笔', '2B', '支', '95');
INSERT INTO `product` VALUES ('6', 'CP-202201271641020034', '初中仓库', '学习用品', '本类', '速记本', 'A5', '包', '10');
INSERT INTO `product` VALUES ('7', 'CP-202201271641410035', '美术仓库', '耗材', '画板', '30cm画板', '30CM', '台', '100');
INSERT INTO `product` VALUES ('8', 'CP-202201271642340036', '美术仓库', '耗材', '画板', '60cm画板', '60CM', '台', '5');
INSERT INTO `product` VALUES ('9', 'CP-202201271642520037', '生活仓库', '环卫用品', '拖布', '拖布', '大', '批', '1');
INSERT INTO `product` VALUES ('10', 'CP-202201271643110038', '生活仓库', '环卫用品', '笤帚', '竹笤帚', '大', '支', '100');
INSERT INTO `product` VALUES ('11', 'CP-202201271643420039', '生活仓库', '后勤用品', '制服', '保安服', '均码', '批', '10');

-- ----------------------------
-- Table structure for `ruku`
-- ----------------------------
DROP TABLE IF EXISTS `ruku`;
CREATE TABLE `ruku` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rk_nums` varchar(255) DEFAULT NULL,
  `gys` varchar(255) DEFAULT NULL,
  `gys_tel` varchar(255) DEFAULT NULL,
  `cangku` varchar(255) DEFAULT NULL,
  `heji` float DEFAULT NULL,
  `tm` datetime DEFAULT NULL,
  `pe` varchar(255) DEFAULT NULL,
  `zhuangtai` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of ruku
-- ----------------------------
INSERT INTO `ruku` VALUES ('8', 'RK-22012716510348', '长江集团', '110', '美术仓库', '2205', '2022-01-27 16:51:03', null, null);
INSERT INTO `ruku` VALUES ('7', 'RK-22012716462244', '华德美食城', '120', '初中仓库', '23', '2022-01-27 16:46:22', null, null);
INSERT INTO `ruku` VALUES ('6', 'RK-22012716441541', '长江集团', '110', '生活仓库', '1000', '2022-01-27 16:44:15', null, null);
INSERT INTO `ruku` VALUES ('4', 'RK-22012714234424', '华德美食城', '120', '小学仓库', '100', '2022-01-27 14:23:44', null, null);
INSERT INTO `ruku` VALUES ('9', 'RK-220127200311102', '长江集团', '110', '初中仓库', '150', '2022-01-27 20:03:11', null, null);
INSERT INTO `ruku` VALUES ('10', 'RK-220127200401103', '长江集团', '110', '美术仓库', '1500', '2022-01-27 20:04:01', null, null);
INSERT INTO `ruku` VALUES ('11', 'RK-220128121320108', '长江集团', '110', '小学仓库', '2000', '2022-01-28 12:13:21', null, null);
INSERT INTO `ruku` VALUES ('12', 'RK-220128134736110', '长江集团', '110', '小学仓库', '1000', '2022-01-28 13:47:36', null, '完成');
INSERT INTO `ruku` VALUES ('13', 'RK-220128134751111', '华德美食城', '120', '初中仓库', '1000', '2022-01-28 13:47:51', null, '完成');
INSERT INTO `ruku` VALUES ('14', 'RK-220128134809112', '长江集团', '110', '美术仓库', '15500', '2022-01-28 13:48:09', null, '完成');

-- ----------------------------
-- Table structure for `rukumingxi`
-- ----------------------------
DROP TABLE IF EXISTS `rukumingxi`;
CREATE TABLE `rukumingxi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cangku` varchar(255) DEFAULT NULL,
  `fenglei1` varchar(255) DEFAULT NULL,
  `fenglei2` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `gg` varchar(255) DEFAULT NULL,
  `num` float DEFAULT NULL,
  `money` float DEFAULT NULL,
  `xiaoji` float DEFAULT NULL,
  `rk_nums` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of rukumingxi
-- ----------------------------
INSERT INTO `rukumingxi` VALUES ('8', '初中仓库', '学习用品', '本类', '速记本', 'A5', '10', '1.3', '13', 'RK-22012716462244');
INSERT INTO `rukumingxi` VALUES ('7', '初中仓库', '学习用品', '笔类', '2B铅笔', '2B', '10', '1', '10', 'RK-22012716462244');
INSERT INTO `rukumingxi` VALUES ('6', '生活仓库', '后勤用品', '制服', '保安服', '均码', '10', '100', '1000', 'RK-22012716441541');
INSERT INTO `rukumingxi` VALUES ('4', '小学仓库', '学习用品', '笔类', '2B铅笔', '2B', '10', '10', '100', 'RK-22012714234424');
INSERT INTO `rukumingxi` VALUES ('9', '美术仓库', '耗材', '画板', '30cm画板', '30CM', '10', '100', '1000', 'RK-22012716510348');
INSERT INTO `rukumingxi` VALUES ('10', '美术仓库', '耗材', '画板', '60cm画板', '60CM', '10', '120.5', '1205', 'RK-22012716510348');
INSERT INTO `rukumingxi` VALUES ('11', '初中仓库', '学习用品', '本类', '速记本', 'A5', '10', '15', '150', 'RK-220127200311102');
INSERT INTO `rukumingxi` VALUES ('12', '美术仓库', '耗材', '画板', '60cm画板', '60CM', '10', '150', '1500', 'RK-220127200401103');
INSERT INTO `rukumingxi` VALUES ('13', '小学仓库', '生活用品', '卫生类', '消毒液', '84', '100', '20', '2000', 'RK-220128121320108');
INSERT INTO `rukumingxi` VALUES ('14', '小学仓库', '学习用品', '笔类', '2B铅笔', '2B', '100', '10', '1000', 'RK-220128134736110');
INSERT INTO `rukumingxi` VALUES ('15', '初中仓库', '学习用品', '笔类', '2B铅笔', '2B', '100', '10', '1000', 'RK-220128134751111');
INSERT INTO `rukumingxi` VALUES ('16', '美术仓库', '耗材', '画板', '30cm画板', '30CM', '100', '155', '15500', 'RK-220128134809112');
